/*faq styles*/

.faq-list {
  width: 750px;
  margin: 52px auto 35px;
}
.faq-list .views-row .views-field-title {
  color: #3878a5;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 10px;
  font-weight: 700;
}
.faq-list .views-row .views-field-body ul {
  margin-top: -20px;
  color: #6d6e70;
  font-size: 16px;
  line-height: 26px;
}
.faq-list .views-row .views-field-body p {
  color: #6d6e70;
  font-size: 16px;
}
.faq-list .views-row {
  position: relative;
}
.faq-list .views-row .views-field-edit-node {
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .faq-list {
    width: 100%;
    margin: 32px auto 35px;
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .faq-list {
    width: 100%;
    margin: 32px auto 22px;
    max-width: 100%;
    padding: 0 20px;
  }
  .faq-list .views-row .views-field-body ul {
    margin-top: 0;
    margin-bottom: 5px;
  }
  .faq-list .views-row .views-field-title {
    margin-bottom: 5px;
    margin-top: 10px;
    line-height: 24px;
  }
  .faq-list .views-row {
    margin-bottom: 30px;
  }
  .faq-list .views-row .views-field-body p {
    margin-bottom: 10px;
  }
}